<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * @author robert.marshall
 */
// TODO: check include path
//ini_set('include_path', ini_get('include_path'));
chdir("..");
$a=getcwd();
$files=glob("base/*.php");
foreach ($files as $file)
		require_once $file;

spl_autoload_register(function($class){
	if (file_exists("../Model/$class.php"))
		require_once("../Model/$class.php");
});

?>
